Subject: Re: BIO-CONTROL MATTERS-> Humus

From: "Frederick R. Magdoff" <[email-masked]>
Date: Thu, 16 Mar 1995 08:15:59 -0500 (EST)

Steve Diver and Jim McNelly,

        Although the issue of amounts and quality of humus is in my
opinion very important, it is the broader concept of soil organic matter
(in all its complexity) that is really the key to sustainable
agriculture. The approach I took when writing my book (Building Soils for
Better Crops: organic matter management - Univ. Nebraska Press) is that
by managing soils to build up and maintain high levels of soil organic
matter most of the problems farmers run into when growing plants will
either be lessened or eliminated. Issues of biodiversity of soil
organisms, non-humic materials helping stabilize soil aggregates,  etc.
indicates that one must do more than just consider the humus portion of
soil organic matter.

Fred Magdoff
tel:802-656-0472
fax:802-656-4656
.